@charset "UTF-8";

/*------------------------------------------------------------------------

PC

------------------------------------------------------------------------*/

h4.c-pnl-list__itm__ttl { 
  margin-right: 50px; 
}
.c-column .c-sec__lyt.r-flex-1-1 .c-sec__flex-itm {
  width: 470px;
}
.c-column .c-sec__lyt.r-flex-1-1 .c-sec__flex-itm.r-fig-head {
  width: 210px;
}

/*------------------------------------------------------------------------

SP

------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  .c-column .c-sec__lyt.r-flex-1-1 .c-sec__flex-itm {
    width: 100%;
  }
  .c-column .c-sec__lyt.r-flex-1-1 .c-sec__flex-itm.r-fig-head {
    width: 70%;
    margin: 0 auto;
  }
}
